## golang-github-jmoiron-sqlx 1.1%2Bgit20160206.61.398dd58

=== debian/changelog ===
golang-github-jmoiron-sqlx (1.1+git20160206.61.398dd58-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 15:29:36 +0100

golang-github-jmoiron-sqlx (1.1+git20160206.61.398dd58-2) unstable; urgency=medium

  * Replace golang-go with golang-any in Build-Depends, remove golang-go from Depends

 -- Konstantinos Margaritis <markos@debian.org>  Tue, 08 Aug 2017 20:32:54 +0300

golang-github-jmoiron-sqlx (1.1+git20160206.61.398dd58-1) unstable; urgency=medium

  * Initial release (Closes: #844468)

 -- Tim Potter <tpot@hpe.com>  Thu, 03 Nov 2016 11:09:30 +1100
