## golang-github-jmoiron-sqlx 1.3.4

=== debian/changelog ===
golang-github-jmoiron-sqlx (1.3.4-2) unstable; urgency=medium

  * Team upload.
  * No-changes source-only upload to unstable.

 -- Andrius Merkys <merkys@debian.org>  Mon, 16 Aug 2021 02:14:13 -0400

golang-github-jmoiron-sqlx (1.3.4-1) experimental; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Andrius Merkys ]
  * Adding debian/watch.
  * New upstream version 1.3.4

 -- Andrius Merkys <merkys@debian.org>  Tue, 15 Jun 2021 01:43:33 -0400
