=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: golang-github-jmoiron-sqlx
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Tim Potter <tpot@hpe.com>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any,
                golang-github-go-sql-driver-mysql-dev,
@@ -11,8 +11,8 @@
                golang-github-mattn-go-sqlite3-dev
 Standards-Version: 3.9.8
 Homepage: https://github.com/jmoiron/sqlx
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-jmoiron-sqlx.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-jmoiron-sqlx.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jmoiron-sqlx
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jmoiron-sqlx.git
 XS-Go-Import-Path: github.com/jmoiron/sqlx
 
 Package: golang-github-jmoiron-sqlx-dev
