## golang-github-jmoiron-sqlx 1.3.5

=== debian/changelog ===
golang-github-jmoiron-sqlx (1.3.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.3.5
  * Enable build time tests.
  * Bump debhelper from old 12 to 13.

 -- Andrius Merkys <merkys@debian.org>  Tue, 19 Apr 2022 03:57:57 -0400
